.button {
    padding: 15px 20px;
    background-color: rgba(33, 150, 243, 1);
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: rgba(255, 255, 255, 1);
    border-radius: 5px;
    border: 0px;
}

.button:hover {
    background-color: rgba(33, 150, 243, 0.9);
    color: rgba(255, 255, 255, 1);
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.1);
}

.button:active {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    color: #2196F3;
}